<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="29232" dateMiseAJour="2024-03-21" id="point_justice-29232-02" idPresta="612f2ec3b473e40555deebfc" pivotLocal="point_justice">
    <Nom>Point-justice - Cité judiciaire de Quimper</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>48A quai de l’Odet</Ligne>
        <CodePostal>29000</CodePostal>
        <NomCommune>QUIMPER</NomCommune>
        <Localisation>
            <Latitude>47.992522</Latitude>
            <Longitude>-4.109357</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 98 82 88 00</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>29001</commune>
        <commune>29002</commune>
        <commune>29003</commune>
        <commune>29004</commune>
        <commune>29005</commune>
        <commune>29006</commune>
        <commune>29007</commune>
        <commune>29008</commune>
        <commune>29010</commune>
        <commune>29011</commune>
        <commune>29012</commune>
        <commune>29013</commune>
        <commune>29014</commune>
        <commune>29015</commune>
        <commune>29016</commune>
        <commune>29017</commune>
        <commune>29018</commune>
        <commune>29019</commune>
        <commune>29020</commune>
        <commune>29021</commune>
        <commune>29022</commune>
        <commune>29023</commune>
        <commune>29024</commune>
        <commune>29025</commune>
        <commune>29026</commune>
        <commune>29027</commune>
        <commune>29028</commune>
        <commune>29029</commune>
        <commune>29030</commune>
        <commune>29031</commune>
        <commune>29032</commune>
        <commune>29033</commune>
        <commune>29034</commune>
        <commune>29035</commune>
        <commune>29036</commune>
        <commune>29037</commune>
        <commune>29038</commune>
        <commune>29039</commune>
        <commune>29040</commune>
        <commune>29041</commune>
        <commune>29042</commune>
        <commune>29043</commune>
        <commune>29044</commune>
        <commune>29045</commune>
        <commune>29046</commune>
        <commune>29047</commune>
        <commune>29048</commune>
        <commune>29049</commune>
        <commune>29051</commune>
        <commune>29052</commune>
        <commune>29053</commune>
        <commune>29054</commune>
        <commune>29055</commune>
        <commune>29056</commune>
        <commune>29057</commune>
        <commune>29058</commune>
        <commune>29059</commune>
        <commune>29060</commune>
        <commune>29061</commune>
        <commune>29062</commune>
        <commune>29063</commune>
        <commune>29064</commune>
        <commune>29065</commune>
        <commune>29066</commune>
        <commune>29067</commune>
        <commune>29068</commune>
        <commune>29069</commune>
        <commune>29070</commune>
        <commune>29071</commune>
        <commune>29072</commune>
        <commune>29073</commune>
        <commune>29074</commune>
        <commune>29075</commune>
        <commune>29076</commune>
        <commune>29077</commune>
        <commune>29078</commune>
        <commune>29079</commune>
        <commune>29080</commune>
        <commune>29081</commune>
        <commune>29082</commune>
        <commune>29083</commune>
        <commune>29084</commune>
        <commune>29085</commune>
        <commune>29086</commune>
        <commune>29087</commune>
        <commune>29089</commune>
        <commune>29090</commune>
        <commune>29091</commune>
        <commune>29093</commune>
        <commune>29094</commune>
        <commune>29095</commune>
        <commune>29097</commune>
        <commune>29098</commune>
        <commune>29099</commune>
        <commune>29100</commune>
        <commune>29101</commune>
        <commune>29102</commune>
        <commune>29103</commune>
        <commune>29104</commune>
        <commune>29105</commune>
        <commune>29106</commune>
        <commune>29107</commune>
        <commune>29108</commune>
        <commune>29109</commune>
        <commune>29110</commune>
        <commune>29111</commune>
        <commune>29112</commune>
        <commune>29113</commune>
        <commune>29114</commune>
        <commune>29115</commune>
        <commune>29116</commune>
        <commune>29117</commune>
        <commune>29119</commune>
        <commune>29120</commune>
        <commune>29122</commune>
        <commune>29123</commune>
        <commune>29124</commune>
        <commune>29125</commune>
        <commune>29126</commune>
        <commune>29127</commune>
        <commune>29128</commune>
        <commune>29129</commune>
        <commune>29130</commune>
        <commune>29131</commune>
        <commune>29132</commune>
        <commune>29133</commune>
        <commune>29134</commune>
        <commune>29135</commune>
        <commune>29136</commune>
        <commune>29137</commune>
        <commune>29139</commune>
        <commune>29140</commune>
        <commune>29141</commune>
        <commune>29142</commune>
        <commune>29143</commune>
        <commune>29144</commune>
        <commune>29145</commune>
        <commune>29146</commune>
        <commune>29147</commune>
        <commune>29148</commune>
        <commune>29149</commune>
        <commune>29150</commune>
        <commune>29151</commune>
        <commune>29152</commune>
        <commune>29153</commune>
        <commune>29155</commune>
        <commune>29156</commune>
        <commune>29158</commune>
        <commune>29159</commune>
        <commune>29160</commune>
        <commune>29161</commune>
        <commune>29162</commune>
        <commune>29163</commune>
        <commune>29165</commune>
        <commune>29166</commune>
        <commune>29167</commune>
        <commune>29168</commune>
        <commune>29169</commune>
        <commune>29170</commune>
        <commune>29171</commune>
        <commune>29172</commune>
        <commune>29173</commune>
        <commune>29174</commune>
        <commune>29175</commune>
        <commune>29176</commune>
        <commune>29177</commune>
        <commune>29178</commune>
        <commune>29179</commune>
        <commune>29180</commune>
        <commune>29181</commune>
        <commune>29182</commune>
        <commune>29183</commune>
        <commune>29184</commune>
        <commune>29185</commune>
        <commune>29186</commune>
        <commune>29187</commune>
        <commune>29188</commune>
        <commune>29189</commune>
        <commune>29190</commune>
        <commune>29191</commune>
        <commune>29192</commune>
        <commune>29193</commune>
        <commune>29195</commune>
        <commune>29196</commune>
        <commune>29197</commune>
        <commune>29198</commune>
        <commune>29199</commune>
        <commune>29201</commune>
        <commune>29202</commune>
        <commune>29203</commune>
        <commune>29204</commune>
        <commune>29205</commune>
        <commune>29206</commune>
        <commune>29207</commune>
        <commune>29208</commune>
        <commune>29209</commune>
        <commune>29210</commune>
        <commune>29211</commune>
        <commune>29212</commune>
        <commune>29213</commune>
        <commune>29214</commune>
        <commune>29215</commune>
        <commune>29216</commune>
        <commune>29217</commune>
        <commune>29218</commune>
        <commune>29219</commune>
        <commune>29220</commune>
        <commune>29221</commune>
        <commune>29222</commune>
        <commune>29224</commune>
        <commune>29225</commune>
        <commune>29226</commune>
        <commune>29227</commune>
        <commune>29228</commune>
        <commune>29229</commune>
        <commune>29230</commune>
        <commune>29232</commune>
        <commune>29233</commune>
        <commune>29234</commune>
        <commune>29235</commune>
        <commune>29236</commune>
        <commune>29237</commune>
        <commune>29238</commune>
        <commune>29239</commune>
        <commune>29240</commune>
        <commune>29241</commune>
        <commune>29243</commune>
        <commune>29244</commune>
        <commune>29245</commune>
        <commune>29246</commune>
        <commune>29247</commune>
        <commune>29248</commune>
        <commune>29249</commune>
        <commune>29250</commune>
        <commune>29251</commune>
        <commune>29252</commune>
        <commune>29254</commune>
        <commune>29255</commune>
        <commune>29256</commune>
        <commune>29257</commune>
        <commune>29259</commune>
        <commune>29260</commune>
        <commune>29261</commune>
        <commune>29262</commune>
        <commune>29263</commune>
        <commune>29264</commune>
        <commune>29265</commune>
        <commune>29266</commune>
        <commune>29267</commune>
        <commune>29268</commune>
        <commune>29269</commune>
        <commune>29270</commune>
        <commune>29271</commune>
        <commune>29272</commune>
        <commune>29273</commune>
        <commune>29274</commune>
        <commune>29275</commune>
        <commune>29276</commune>
        <commune>29277</commune>
        <commune>29278</commune>
        <commune>29279</commune>
        <commune>29280</commune>
        <commune>29281</commune>
        <commune>29282</commune>
        <commune>29284</commune>
        <commune>29285</commune>
        <commune>29286</commune>
        <commune>29287</commune>
        <commune>29288</commune>
        <commune>29289</commune>
        <commune>29290</commune>
        <commune>29291</commune>
        <commune>29292</commune>
        <commune>29293</commune>
        <commune>29294</commune>
        <commune>29295</commune>
        <commune>29296</commune>
        <commune>29297</commune>
        <commune>29298</commune>
        <commune>29299</commune>
        <commune>29300</commune>
        <commune>29301</commune>
        <commune>29302</commune>
    </CompetenceCommunale>
</Organisme>